<ART ID="01685" PID="2226" JID="147" BPAGE="2601" EPAGE="2615" PII="S0217984908016856" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTER ALGEBRA REEXAMINATION OF THE SCALED PARTICLE THEORY FOR HARD-SPHERE AND LENNARD-JONES FLUIDS</MTI>
<RTI>Computer Algebra Reexamination of Scaled Particle Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. B.</FNM>
<SNM>KHASARE</SNM>
<EAD>shailendrakhasare@yahoo.co.in</EAD>
<X-REF REFID="S0217984908016856AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016856AF001">90 New Jagruti Colony, Katol Road, Nagpur, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2008</RE>
<RV>7 February 2008</RV>
</HIST>
<ABST>
<P>In the present work, an extension of the scaled particle theory (<IT>ESPT</IT>) for fluid using computer algebra is developed to obtain an equation of state (EOS), for Lennard-Jones fluid. A suitable functional form for surface tension <F>S(r,d,&#x220A;)</F> is assumed with intermolecular separation <F>r</F> as a variable, given below: 
<DF>
<TEX ID="S0217984908016856E001">
$$S(r,d,\epsilon)=S_{0}[1+2\delta(d/r)^{m}],\qquad r\geq d/2\,,$$
</TEX>
</DF>
where <F>m</F> is arbitrary real number, and <F>d</F> and &#x220A; are related to physical property such as average or suitable molecular diameter and the binding energy of the molecule respectively. It is found that, for hard sphere fluid <F>&#x220A; = 0</F>, the above assumption when introduced in scaled particle theory <F>(SPT)</F> frame and choosing arbitrary real number, <F>m = 1/3</F>, the corresponding EOS is in good agreement with the computer simulation of molecular dynamics (MD) result. Furthermore, for the value of <F>m = -1</F> it gives a Percus&#x2013;Yevick (pressure), and for the value of <F>m = 1</F>, it corresponds Percus&#x2013;Yevick (compressibility) EOS.</P>
</ABST>
<KWDG>
<KWD>Equation of state</KWD>
<KWD>LJ potential</KWD>
<KWD>hard-sphere potential</KWD>
<KWD>computer algebra</KWD>
<KWD>computer simulation</KWD>
</KWDG>
</FRONT>
</ART>
