<ART ID="01706" PID="2226" JID="147" BPAGE="2529" EPAGE="2551" PII="S0217984908017060" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE IMPORTANCE OF <F><RM>Fe</RM></F> SURFACE STATES FOR MAGNETIC TUNNEL JUNCTION BASED SPINTRONIC DEVICES</MTI>
<RTI><F><RM>Fe</RM></F> Surface States for Magnetic Tunnel Junction Based Spintronic Devices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ATHANASIOS N.</FNM>
<SNM>CHANTIS</SNM>
<EAD>achantis@lanl.gov</EAD>
<X-REF REFID="S0217984908017060FN001"></X-REF>
<X-REF REFID="S0217984908017060AF001"></X-REF>
</AUT>
<FTN ID="S0217984908017060FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908017060AF001">Theoretical Division, Los Alamos National Laboratory, Los Alamos, New Mexico 87544, <CNY>USA</CNY></AFF>
<AUT>
<FNM>KIRILL D.</FNM>
<SNM>BELASHCHENKO</SNM>
<X-REF REFID="S0217984908017060AF002"></X-REF>
</AUT>
<AUT>
<FNM>EVGENY Y.</FNM>
<SNM>TSYMBAL</SNM>
<X-REF REFID="S0217984908017060AF002"></X-REF>
</AUT>
<AFF ID="S0217984908017060AF002">Department of Physics and Astronomy and Nebraska Center for Materials and Nanoscience, University of Nebraska-Lincoln, Lincoln, Nebraska 68588, <CNY>USA</CNY></AFF>
<AUT>
<FNM>INNA V.</FNM>
<SNM>SUS</SNM>
<X-REF REFID="S0217984908017060AF003"></X-REF>
<X-REF REFID="S0217984908017060AF004"></X-REF>
</AUT>
<AFF ID="S0217984908017060AF003">School of Materials, Arizona State University, Tempe, Arizona, 85287-6006, <CNY>USA</CNY></AFF>
<AFF ID="S0217984908017060AF004">Theoretical Division, Los Alamos National Laboratory, Los Alamos, New Mexico 87544, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2008</RE>
</HIST>
<ABST>
<P>In this article we give a review of our recent theoretical studies of the influence of <F><RM>Fe</RM>(001)</F> surface (interface) states on spin-polarized electron transport across magnetic tunnel junctions with <F><RM>Fe</RM></F> electrodes. We show that minority-spin surface (interface) states are responsible for at least two effects which are important for spin electronics. First, they can produce a <IT>sizable</IT> tunneling anisotropic magnetoresistance in magnetic tunnel junctions with a <IT>single</IT> <F><RM>Fe</RM></F> electrode. The effect is driven by a Rashba shift of the resonant surface band when the magnetization changes direction. This can introduce a new class of spintronic devices, namely, tunneling magnetoresistance junctions with a single ferromagnetic electrode. Second, in <F><RM>Fe/GaAs</RM>(001)</F> magnetic tunnel junctions minority-spin interface states produce a <IT>strong</IT> dependence of the tunneling current spin polarization on applied electrical bias. A dramatic <IT>sign reversal</IT> within a voltage range of just a few tenths of an eV is predicted. This explains the observed sign reversal of spin polarization in recent experiments of electrical spin injection in <F><RM>Fe/GaAs</RM>(001)</F> and related reversal of tunneling magnetoresistance through vertical <F><RM>Fe/GaAs/Fe</RM></F> trilayers.</P>
</ABST>
<KWDG>
<KWD>Spin transport through interfaces</KWD>
<KWD>electrical injection of spin polarized carriers</KWD>
<KWD>spin polarized transport in semiconductors</KWD>
<KWD>spintronics</KWD>
<KWD>first principles electron transport methods</KWD>
<KWD>tunneling anisotropic magnetoresistance</KWD>
<KWD>metal-semiconductor-metal structures</KWD>
<KWD>magnetic tunnel junctions</KWD>
<KWD>Rashba splitting</KWD>
</KWDG>
</FRONT>
</ART>
